package ru.yandex.autotests.directapi.darkside.datacontainers.jsonrpc.currencyratesservice;

import com.fasterxml.jackson.annotation.JsonProperty;
import ru.yandex.autotests.irt.testutils.json.JsonUtils;

/**
 * Created by semkagtn on 30.09.15.
 */
public class YndFixedRatesItem {

    @JsonProperty("without_nds")
    private Float withoutNds;

    @JsonProperty("with_nds")
    private Float withNds;

    public Float getWithoutNds() {
        return withoutNds;
    }

    public Float getWithNds() {
        return withNds;
    }

    @Override
    public String toString() {
        return JsonUtils.toStringLow(this);
    }
}
